
:focus-visible { outline: 1px red dashed!important; }

/*.main-menu .brand-logo { padding-top: 15px; padding-bottom: 15px; }*/

.main-menu .brand-logo { padding-top: 0px; padding-bottom:0px; }

hr.divider { border-top: 3px solid #bbb; margin:30px auto; width: 200px; }

#sticky-header.sticky .brand-logo img{width: 70%;}

a {color:#718B57}

#aviso_cookies {position: fixed; left:0; bottom: 0; background-color:#FFFFFF; padding: 20px 90px 10px; 
    z-index: 999; width: 100%; text-align: center}

#aviso_cookies.dark {position: fixed; left:0; bottom: 0;
    background-color: #333333; padding: 20px 90px 10px; z-index: 999; width: 100%; text-align: center}

#aviso_cookies a {margin: 10px}

#aviso_cookies p {padding-bottom: 10px;  color:#FFF;font-size: 16px;}


/* ----------------------------------------------------------------
    PEDIDO:  Accordions
-----------------------------------------------------------------*/
.accordion {margin-bottom: 20px;}

.acctitle {
    display: block;
    position: relative;
    line-height: 24px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    border-top: 1px dotted #777;
    padding: 10px 0 10px 20px;
}

.acctitlec {cursor: auto;}
.acctitle:first-child {border-top: none;}
.acctitle i {position: absolute; top: 0; left: 0; width: 14px; text-align: center; font-size: 14px;
    line-height: 44px;}

.acctitle i.acc-open, .acctitlec i.acc-closed {display: none;}
.acctitlec i.acc-open {display: block;}
.acc_content {position: relative; padding: 0 0 15px 20px;}
.formapago .acctitle i {font-size: 20px; padding-left: 10px;}
.formapago .acctitle, .formapago .acc_content  {padding-left: 35px;}
.formapago .acctitlec {background-color: var(--theme-deafult)}
.payment-box .payment-options li .radio-option label{text-transform: none;font-weight: normal;}


/*--------------------------------------------------------------------------------------------------------
    NUEVOS ESTILOS
--------------------------------------------------------------------------------------------------------*/

body {font-family: 'Arimo', sans-serif; font-size: 16px;}

h1, h2 {font-family: 'Arimo', sans-serif; font-weight: normal; text-transform: none;}

h2 {font-weight: 700;}

.title1 .title-inner1 {color: var(--theme-color) !important;}

h3 { font-weight: 500; color: #212121 !important; }

h4{line-height: 1.5;}

p {font-size: 18px; color: #212121;}

.blog-detail-page .blog-detail p {color: #212121;}

.txt_editor {color: #212121 !important;}

:root {--theme-deafult: #718B57;}

.theme-color-14 {--theme-color: var(--theme-deafult); --theme-color2: #d4dccd;}

.bg-grey { background-color: #d4dccd; }

.detail-cannabis .detail_section>div {
    -webkit-box-shadow: 0px 0px 0px 0px #ececec !important; 
    box-shadow: 0px 0px 0px 0px #ececec !important; 
    padding: 25px 25px;
    background-color: white;
    border-radius: 0px 0px 16px 16px;
}

.idvst{
    box-shadow: 0px 0px 0px 0px #ececec !important;
    padding: 25px 25px;
    background-color: white;
    border-radius: 0px 0px 16px 16px;
    border: 1px solid #718B57;
}
.pixelstrap a, .pixelstrap a:hover, .pixelstrap a:active {
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    text-transform: none;
}

.service_slide .home-slider .home {background-color: rgba(0, 0, 0, 0);}

.checkbox-style:checked + .checkbox-style-3-label:before, .radio-style:checked + .radio-style-3-label:before {
    background: var(--theme-deafult) !important;
}

.imgbg::before { 
    content: ""; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background-image: url(/images/fondo_etiq_nuevas.jpg); 
    background-size: contain; 
    background-position: center center; 
    opacity: 0.35; /* Ajusta la opacidad aquí */ 
    z-index: -1; /* Envía la imagen detrás del contenido */ 
}


/*---------------------------------------HEADER-------------------------------------------*/


header.header-metro .metro {background-color: var(--theme-color) !important;}

header.header-metro {position: relative;}

.main-menu {justify-content: space-around;}

.pixelstrap a { color: #f5f5f5; }

.pixelstrap ul a {font-size: 16px !important;}

.pixelstrap a:hover {color: var(--theme-color2);}

.listcolor {color: var(--theme-color) !important;}

.absolute-logo {left: 52%;}

.toggle-nav i {font-size: 24px; color: #ffffff; opacity: 1;}

.cart_qty_cls {background: #f5f5f5;color: var(--theme-color);}

.vertalg {vertical-align: 55px;}

#sticky-header.sticky .brand-logo .vertalg {vertical-align: bottom;}

/*-------------TOP HEADER-------------*/

.top-header-theme {background-color: #f5f5f5 !important;}

.top-header.top-header-theme .header-contact li {color:#718B57 !important;}

.top-header .header-contact li i {color: var(--theme-color) !important;}

.top-header.top-header-theme .header-dropdown li {color: var(--theme-color) !important;}

.top-header.top-header-theme .header-dropdown li i, .top-header.top-header-theme .header-dropdown li a {
    color: var(--theme-color) !important;
}


/*---------------------------------------PRODUCT-------------------------------------------*/

.icon-plus {
    position: absolute;
    top: 35%;
    left: 45%;
    color: #f5f5f5;
    background-color: var(--theme-color);
    border-radius: 40px;
    font-size: 50px;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none; /* evita clics cuando está oculto */
}

.enlace:hover .icon-plus {opacity: 1; pointer-events: auto;  z-index: 100;}

.enlace:hover img{ opacity: 0.6; }

.absolute-product .product-box {
    width: 100%;
    display: inline-block;
    padding-bottom: 0px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 8px 8px 5px rgb(0 0 0 / 15%);
    border-radius: 20px;
    border: 1px solid #718B57;
    background-color: #fff;
}

.product-right h4 {font-size: 18px;}

.product-m .slick-slide>div {padding-bottom: 15px;}

.product-box{
    border-radius: 20px;
    border: 1px solid #718B57;
    background-color: #fff;
    box-shadow: 8px 8px 5px rgb(0 0 0 / 15%);
}

.absolute-product .product-box .product-detail {padding: 15px 15px;}

.product-detail {padding: 15px 15px !important;text-align:center;}

.btn-solid {border-radius: 20px;}

.btnfull{width: -webkit-fill-available;}

.table {--bs-table-bg: #fbfbfb;}

.tab-product .nav-material.nav-tabs .nav-item .nav-link, .product-full-tab .nav-material.nav-tabs .nav-item .nav-link {
    padding: 22px 15px 20px 15px;
}


/*---------------------------------------DOCUMENT-------------------------------------------*/

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link { 
    color: #212121; 
    background-color: #d4dccd !important; 
    border-radius: 14px;
}

.clrgr{color: var(--theme-color) !important;}

.nav-tabs .nav-link, .nav-tabs .nav-item.show .nav-link { 
    color: #212121; 
    border: 2px solid #d4dccd !important;
    border-radius: 14px;
}

.nav-tabs {border-bottom: 1.5px solid #d4dccd;}

#profile-top-tab{color: #212121;}

.clrbr{border: 1px solid #d4dccd; border-radius: 8px; padding: 10px;}

li {display: block;}

ul {padding-left: 30px;}


/*---------------------------------------FOOTER-------------------------------------------*/

footer.pet-layout-footer .white-layout {background-color: #718B57;}

.footer-theme2 .footer-link.link-white a, .footer-theme2 .footer-link-b.link-white a {color: #f5f5f5;}

.tap-top {border: 1.5px solid rgb(245, 245, 245);}

.footer-social i, .social-white i{font-size: 30px; color: #f5f5f5;}

footer.pet-layout-footer .sub-footer.black-subfooter{background-color: var(--theme-deafult) !important;}



/*---------------------------------------RESPONSIVE----------------------------------------*/

@media (max-width: 577px) {
    .top-header .header-dropdown .mobile-account, .top-header .header-dropdown .mobile-wishlist {right: 16%;}
}

@media (max-width: 767px) {
    .layout3-menu .main-menu .brand-logo img { height: 50px; }
    .main-menu .brand-logo { vertical-align: 0px;left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        padding-top: 16px !important;
        padding-bottom: 16px !important;
        margin: 0; 
    }
    .vertalg{vertical-align: 0;}
}

@media (max-width: 1199px) {
    .pixelstrap a {color: #212121 !important;}
}
@media (max-width: 1097px) {
    .absolute-logo { left: 47%; }
}

@media (max-width: 577px) {
    .layout3-menu .main-menu>div:nth-child(3) { height: auto; }
    .layout3-menu .main-menu>div:nth-child(2) { left: 50%; }
}


@media (max-width: 767px) {
    .detail-cannabis .detail_section {
       margin-top: 0px !important;
    }
}